/**/
.promo_block {
    width: 100%;
    height: 500px;
    background: linear-gradient(90deg, rgba(0,0,0,0.9) 45%, rgba(0,0,0,0) 75%), url('/static/public/avif/contacts/contacts_bg.avif');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-bottom: 1px solid var(--main-color);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.promo_div {
    padding: var( --padding-block);
    text-align: center;
}

.promo {
    margin: 0;
    color: var(--main-color);
    width: max-content;
    font-size: 40px;
    font-weight: 300;
    text-align: center;
}

/**/
.contacts_div {
    border-top: 1px solid var(--main-color);
    padding: var(--padding-block);
    padding-bottom: 20px;
    padding-top: 20px;
}

.contacts {
    background-color: var(--footer-bg);
    padding: 20px;
    border-radius: var(--br);
    display: grid;
    grid-template-columns: repeat(2, calc(100% / 2 - 20px / 2));
    gap: 0px 20px;
    align-items: start;
}

@media only screen and (max-width: 860px) {
    .contacts {
        grid-template-columns: repeat(1, 100%);
        gap: 20px 0;
    }

    .contacts_map {
        min-height: 500px;
    }
}

.contacts_list {

}

.contact_item {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    flex-wrap: nowrap;
    margin-bottom: 20px;
}

.contact_item_icon {
    width: 35px;
    height: 35px;
    margin-inline-end: 10px;
}

.contact_item_title, .contact_item_title_req {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: start;
    flex-wrap: nowrap;
}

.contact_item_req_div {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: start;
    flex-wrap: wrap;
    padding-inline-start: 45px;
}

.contact_item_req_div.address {
    flex-direction: column;
    justify-content: start;
}

.contact_item_title_text, .contact_item_title_req {
    margin: 0;
    font-size: 20px;
    font-weight: 400;
    color: var(--main-color);
}

.contact_item_title_req {
    margin-inline-end: 10px;
}

.contact_item_text, .contact_item_text_req {
    margin: 0;
    font-weight: 200;
    font-size: 20px;
    color: var(--hover-color);
    text-decoration: none;
    padding-inline-start: 45px;
}

a.contact_item_text:hover {
    text-decoration: underline;
}

.contact_item_text_req {
    padding-inline-start: 0px;
}

.contact_item_text_req, .contact_item_title_req {
    margin-bottom: 5px;
}

.line {
    border: 1px solid var(--main-color);
    margin-bottom: 20px;
}

.contact_item_socials {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    padding-inline-start: 45px;
}

.contact_item_social {
    outline: none;
    text-decoration: none;
    font-size: 18px;
    font-weight: 200;
    color: var(--main-color);
    transition: var(--trans);
    margin-inline-end: 10px;
}

.contact_item_social.insta {
    display: flex;
    flex-direction: row;
    align-items: start;
}

.contacts_map {
    width: 100%;
    height: 100%;
}

.contacts_map > iframe {
    border: none;
    width: 100%;
    height: 100%;
    border-radius: var(--br);
}

@media only screen and (max-width: 425px) {
    .contact_item_socials {
        flex-wrap: wrap;
    }
}